uuid: 95c3e8ee-2c09-492a-b73b-99709613bb48
langcode: es
status: true
dependencies:
  config:
    - media.type.image
id: media.image.name
field_name: name
entity_type: media
bundle: image
label: Nombre
description: ''
required: true
translatable: true
default_value:
  -
    value: ''
default_value_callback: ''
settings: {  }
field_type: string
